=== debian/control ===
Source: qt6-location
Section: libs
Priority: optional
Uploaders: Patrick Franz <deltaone@bump abi and/or internal build dep requirementsdebian.org>,
           Lu YaNing <dluyaning@gmail.com>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libdconf-dev,
               libgl-dev,
               libssl-dev,
               libvulkan-dev [linux-any],
               libxkbcommon-dev,
               mold,
               ninja-build,
               pkg-kde-tools,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev (>= 6.10.0~),
               qt6-declarative-dev (>= 6.10.0~),
               qt6-positioning-dev (>= 6.10.0~),
               qt6-shadertools-dev (>= 6.10.0~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
               zlib1g-dev
Build-Depends-Indep: qt6-base-dev (>= 6.10~) <!nodoc>,
                     qt6-tools (>= 6.10~) <!nodoc>
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-location.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-location
Maintainer: Neon CI <neon@kde.org>

Package: qt6-location
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libqt6location6,
          libqt6location6-plugins,
          libqt6locationquick6,
          qml6-module-qtlocation
Description: Qt 6 Location library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 6 Location library.

Package: qt6-location-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base-dev,
         qt6-declarative-dev,
         qt6-location (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: qt6-location-doc-dev, qt6-location-examples
Description: Qt 6 Location - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 6
 applications using Qt 6 Location library.

Package: qt6-location-doc
Architecture: all
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base-doc, qt6-location-dev, ${misc:Depends}, ${shlibs:Depends}
Replaces: qt6-location-doc-html
Description: Qt 6 Location - documentation files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation files used to help build Qt 6
 applications using Qt 6 Location library.

Package: libqt6location6
Architecture: all
Depends: qt6-location, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6locationquick6
Architecture: all
Depends: qt6-location, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6location6-plugins
Architecture: all
Depends: qt6-location, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-qtlocation
Architecture: all
Depends: qt6-location, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-location-doc-dev
Architecture: all
Depends: qt6-location-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-location-doc-html
Architecture: all
Depends: qt6-location-doc, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-location-examples
Architecture: all
Depends: qt6-location-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
