=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qt6-location
 Section: libs
 Priority: optional
-Uploaders: Patrick Franz <deltaone@bump abi and/or internal build dep requirementsdebian.org>,
-           Lu YaNing <dluyaning@gmail.com>
+Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>
 Build-Depends: cmake,
                debhelper-compat (= 13),
                libdconf-dev,
@@ -15,10 +14,10 @@
                pkg-kde-tools,
                pkg-kde-tools-neon,
                pkgconf,
-               qt6-base-dev (>= 6.10.0~),
-               qt6-declarative-dev (>= 6.10.0~),
-               qt6-positioning-dev (>= 6.10.0~),
-               qt6-shadertools-dev (>= 6.10.0~),
+               qt6-base-dev (>= 6.10.1~),
+               qt6-declarative-dev (>= 6.10.1~),
+               qt6-positioning-dev (>= 6.10.1~),
+               qt6-shadertools-dev (>= 6.10.1~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
                zlib1g-dev
