=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,6 @@
 		-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH) \
 		-DCMAKE_INTERPROCEDURAL_OPTIMIZATION=ON \
 		-DQT_NO_PACKAGE_VERSION_CHECK=ON \
-		-DQT_NO_PRIVATE_MODULE_WARNING=ON \
 		-DQT_UNITY_BUILD=ON \
 		$(extra_cmake_args)
