=== debian/changelog ===
qt6-location (6.10.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.10.2).
  * Bump Qt B-Ds to 6.10.2.
  * Update list of installed files.
  * Remove Priority: optional, not needed anymore.

 -- Patrick Franz <deltaone@debian.org>  Sat, 07 Feb 2026 21:56:49 +0100
