=== debian/control ===
Source: qt6-location
Section: libs
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pkgkde-symbolshelper,
               dh-sequence-qmldeps,
               cmake (>= 3.24~),
               ninja-build,
               pkg-kde-tools,
               pkgconf,
               qt6-base-dev (>= 6.10.2+dfsg~),
               qt6-declarative-dev (>= 6.10.2+dfsg~),
               qt6-declarative-private-dev (>= 6.10.2+dfsg~),
               qt6-positioning-dev (>= 6.10.2~),
               qt6-positioning-private-dev (>= 6.10.2~),
               qt6-shadertools-dev (>= 6.10.2~),
Build-Depends-Indep: qt6-base-dev (>= 6.10~) <!nodoc>,
                     qt6-documentation-tools (>= 6.10~) <!nodoc>,
Standards-Version: 4.7.3
Homepage: https://www.qt.io/developers/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-location.git
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-location

Package: libqt6location6
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Qt 6 Location library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt 6 Location library.

Package: qml6-module-qtlocation
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Description: Qt 6 Location QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This QML module contains the Qt 6 Location QML types.

Package: qt6-location-plugins
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Qt 6 Location plugins
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains various plugins for the Qt 6 Location module.

Package: qt6-location-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libqt6location6 (= ${binary:Version}),
         qml6-module-qtlocation (= ${binary:Version}),
         qt6-base-dev,
         qt6-declarative-dev,
         qt6-positioning-dev,
         ${misc:Depends},
Description: Qt 6 declarative development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files for building some
 Qt 6 applications using Qt 6 declarative headers.

Package: qt6-location-doc
Architecture: all
Section: doc
Depends: qt6-base-doc,
         ${misc:Depends},
Multi-Arch: foreign
Description: Qt 6 Location documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for Qt 6 Location.

Package: qt6-location-doc-html
Architecture: all
Section: doc
Depends: qt6-base-doc-html,
         ${misc:Depends},
Multi-Arch: foreign
Description: Qt 6 Location HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for Qt 6 Location.

Package: qt6-location-doc-dev
Architecture: all
Section: libdevel
Depends: qt6-base-doc-dev,
         ${misc:Depends},
Multi-Arch: foreign
Description: Qt 6 Location tags files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the doxygen tags files for the Qt Location
 documentation.

Package: qt6-location-examples
Architecture: any
Multi-Arch: same
Section: misc
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Qt 6 Location examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the examples for the Qt Location submodule.
